/*-- MAIN STYLES --*/

.row {
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: -20px;
}
.row .col {
  padding: 0 10px;
  margin-bottom: 20px;
}
.col-1 {
  width: 100%;
}
.col-2 {
  width: 50%;
}
.col-3 {
  width: 33.3333333%;
}
.col-30 {
  width: 30%;
}
.col-35 {
  width: 35%;
}
.col-4 {
  width: 25%;
}
.col-5 {
  width: 20%;
}

.col-6 {
  width: calc(100% / 6);
}
.col-66 {
  width: calc(100% - (100% / 3));
}

.col-41 {
  width: 41.67%;
}
.col-58 {
  width: 58.33%;
}

.d_flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.f_wrap {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.f_wrap_reverse {
  -webkit-flex-wrap: wrap-reverse;
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
}

.f_no_wrap {
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.f_row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.f_direction_column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.j_content_start {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.j_content_end {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.j_content_center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.j_content_between {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.a_items_start {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.a_items_end {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.a_items_center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

/*-- FIRST BK --*/

.page-banner-office:before {
  background: rgba(26, 26, 26, 0.9);
}
.page-banner-office .page-banner__title {
  font-size: 5.625rem;
  font-weight: 400;
}
.page-banner__utp_office {
  flex-wrap: wrap;
}
.page-banner__utp_office .block-banner-utp {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  flex: auto;
  width: 50%;
  margin: 0 !important;
}

/*-- MAIN TransRussia --*/

.main-trbk {
  background: rgba(255, 255, 255, 0.06);
  backdrop-filter: blur(10px);
  box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.05);
  border-radius: 6px;
  padding: 24px;
  position: absolute;
  right: 64px;
  bottom: 0;
}
.main-trbk__logo {
  font-size: 0;
}
.main-trbk__items {
  margin-top: 28px;
}
.main-trbk__item {
  margin-bottom: 16px;
}
.main-trbk__item:last-child {
  margin-bottom: 0;
}
.main-trbk__item_icon {
  font-size: 0;
  height: 24px;
  width: 24px;
}
.main-trbk__item_txt {
  padding-left: 8px;
  width: calc(100% - 24px);
}
.main-trbk__item_txt span {
  margin: 0 8px;
}
.main-trbk__item_txt strong {
  margin-left: 6px;
  font-weight: 700;
}
.main-trbk__btn {
  margin-top: 28px;
  width: 280px;
}
.main-trbk__btn a {
  background: #bc060f;
  border: 1px solid #bc060f;
  border-radius: 4px;
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
  display: block;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
  text-align: center;
  text-decoration: none;
  padding: 9px 0;
  width: 100%;
  transition: 0.25s;
}
.main-trbk__btn a:hover {
  background: #9f0000;
}

/*-- OFFICE ABOUT --*/

.office_about {
  background: #e4e4e4;
  padding: 4.375rem 0;
}
.office_about_cols {
  margin: 0 -0.625rem -1.25rem;
}
.office_about_col {
  padding: 0 0.625rem;
  margin-bottom: 1.25rem;
  width: 50%;
}
.office_about_desc {
  font-weight: 400;
  font-size: 1.75rem;
  line-height: 1.16;
}
.office_about_desc > *:first-child {
  margin-top: 0;
}
.office_about_desc > *:last-child {
  margin-bottom: 0;
}
.office_about_docs_outer {
  margin-top: 3.5rem;
}
.office_about_docs_title {
  line-height: 1.17;
}
.office_about_docs {
  margin-top: 1.25rem;
}
.office_about_doc {
  margin-bottom: 0.625rem;
  line-height: 1.17;
}
.office_about_doc:last-child {
  margin-bottom: 0;
}
.office_about_doc a {
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #000;
  transition: 0.25s;
}
.office_about_doc a:hover {
  opacity: 0.7;
}
.office_about_image {
  font-size: 0;
}

/*-- OFFICE SERVICE --*/

.office_services {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 4.375rem 0 6.25rem;
  position: relative;
}
.office_services:after {
  background: rgba(26, 26, 26, 0.9);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}
.office_services .container {
  position: relative;
  z-index: 2;
}
.office_services .sec__title {
  color: var(--color-text-light);
}
.office_services_col {
  width: 50%;
}
.office_services_items {
  padding-right: 1.25rem;
  width: calc(100% - 23.8125rem);
}
.office_services_image {
  font-size: 0;
  width: 23.8125rem;
}
.office_services_item {
  line-height: 1.3;
  margin-bottom: 1.25rem;
}
.office_services_item:last-child {
  margin-bottom: 0;
}
.office_services_item__title {
  font-size: 1.5rem;
  letter-spacing: -0.03em;
  color: #fff;
}
.office_services_item__desc {
  font-weight: 400;
  font-size: 1.125rem;
  letter-spacing: -0.03em;
  color: rgba(255, 255, 255, 0.5);
  margin-top: 0.625rem;
}

@media screen and (max-width: 1650px) {
  .page-banner-office .page-banner__title {
    font-size: 4.49219vw;
  }
}

@media screen and (max-width: 1600px) {
  .office_about_desc {
    font-size: 22px;
  }
  .office_services_items {
    width: 400px;
  }
  .office_services_image {
    width: calc(100% - 400px);
  }
  .office_services_item__title {
    font-size: 20px;
  }
  .office_services_item__desc {
    font-size: 16px;
  }
}

@media screen and (max-width: 1366px) {
  .office_about_desc {
    font-size: 18px;
  }
  .office_about_docs {
    margin-top: 15px;
  }
  .office_services_items {
    width: calc(100% - 220px);
  }
  .office_services_image {
    width: 220px;
  }
  .office_services_item__title {
    font-size: 17px;
  }
  .office_services_item__desc {
    font-size: 15px;
  }
}

@media screen and (max-width: 1080px) {
  .page__main .main-banner__title {
    max-width: 420px;
  }
}

@media screen and (max-width: 1024px) {
  .office_about {
    padding: 40px 0;
  }
  .office_about_col {
    width: 100%;
  }
  .office_about_desc {
    font-size: 16px;
  }
  .office_about_docs_outer {
    margin-top: 20px;
  }
  .office_about_docs {
    margin-top: 10px;
  }
  .office_about_image {
    max-width: 640px;
    margin: 0 auto;
  }
  .office_services {
    padding: 40px 0;
  }
  .office_services_cols {
    margin: 0 -10px -20px;
  }
  .office_services_col {
    padding: 0 10px;
    margin-bottom: 20px;
  }
  .office_services_items {
    padding: 0;
    width: 100%;
  }
  .office_services_image {
    margin-top: 20px;
  }
}

@media screen and (max-width: 820px) {
  .page__main .main-banner__title {
    font-size: 2.75rem;
  }
  .page__main .main-banner__desc {
    max-width: 300px;
  }
}

@media screen and (max-width: 720px) {
  .page-banner-office .page-banner__title {
    font-size: 31.25px;
  }
  .page-banner__utp_office .block-banner-utp {
    width: 100%;
  }
  .page__main .main-banner {
    height: auto;
  }
  .main-trbk {
    padding: 15px;
    position: relative;
    right: auto;
    margin: 30px auto 0;
    max-width: 300px;
  }
  .main-trbk__logo {
    max-width: 224px;
  }
  .main-trbk__items {
    margin-top: 20px;
  }
  .main-trbk__item {
    margin-bottom: 12px;
  }
  .main-trbk__item_icon {
    height: 20px;
    width: 20px;
  }
  .main-trbk__item_txt {
    font-size: 14px;
    width: calc(100% - 20px);
  }
  .main-trbk__btn {
    margin-top: 20px;
    width: 100%;
  }
  .main-trbk__btn a {
    padding: 5px 0;
  }
  .main-banner__btns {
    margin-top: 0;
  }
  .page__main .main-banner__title {
    max-width: 100%;
  }
  .page__main .main-banner__desc {
    max-width: 100%;
  }
}

@media screen and (max-width: 540px) {
  .page__main .main-banner__title {
    font-size: 1.875rem;
    line-height: 1.06;
    letter-spacing: -0.9px;
  }
  .page__main .main-banner__desc {
    max-width: 18rem;
    font-size: 0.875rem;
  }
  .office_about_doc {
    font-size: 13px;
  }
  .office_services_col {
    width: 100%;
  }
}

@media screen and (max-width: 360px) {
  .main-trbk,
  .main-trbk__btn {
    width: 100%;
  }
}
